{% extends 'base.html.twig' %}

{% block title %}Article{% endblock %}

{% block body %}
    <h1>Article</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ article.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ article.title }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ article.createdAt ? article.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ article.image }}</td>
            </tr>
            <tr>
                <th>Resume</th>
                <td>{{ article.resume }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ article.content }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('article_index') }}">back to list</a>

    <a href="{{ path('article_edit', {'id': article.id}) }}">edit</a>

    {{ include('article/_delete_form.html.twig') }}
{% endblock %}
